1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Infos zur Kompatiblität Nano + Windows XP ohne ServicePack

Dieses Thema im Forum "iPod classic/nano/shuffle" wurde erstellt von jottlieb, 16.09.05.

  1. jottlieb

    jottlieb Ontario

    Dabei seit:
    10.04.05
    Beiträge:
    346
    Laut den Hardwareanforderungen im Datenblatt benötigt der iPod Nano ja angeblich unter Windows XP mindestens das Service Pack und USB 2.0. Dementsprechend gab's hier Unsicherheiten.
    Ich hab's nun also an meinem PC (XP Professional) getestet. Software war iTunes 5.0, allerdings nicht das von der CD (welches afaik gleich den iPod Updater mitinstalliert) sondern das aus dem Internet.

    Ergebnis:

    USB 1.1 funktioniert
    XP ohne Service Pack funktioniert
    XP mit SP1 funktioniert

    "funktionieren" bedeutet, dass sowohl Akku geladen wurde, also auch der Dateitransfer von Bibliothek zum iPod funktionierte. Mehr habe ich nicht getestet.
     
  2. Tobii

    Tobii Gast

    Vielen Dank,jetzt sind auch die letztenn Zweifel beseitigt und ich bestell ihn mir ;)
     
  3. @ beide;)

    Bei XP sofort Service Pack 2 installieren!! Das ist ja tötlich ohne!;)

    iPod-Mini-Besitzer
     
  4. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Windows sowieso ;)

    Nein, aber iPod-Mini-Besitzer hat Recht. Damit werden eine ganze Reihe von Sicherheitslücken geschlossen!
    Das Problem ist nur dass es ein Riesen-Update ist, für diejenigen die kein DSL haben...
     
  5. MDreesbach

    MDreesbach Gast

    ja aber auch dann ist es zu empfehlen, weil microsoft ja echt die ein oder andere lücke hat.
    ich denke mal dass dies auch mit sp2 nicht anders ist, aber ein wenig besser schon;)

    max
     
  6. micki

    micki Russet-Nonpareil

    Dabei seit:
    21.11.04
    Beiträge:
    3.770
    und für windows 2000 nutzer:

    um den iPod Updater nutzen zu können ist hier das service pack 4 von nöten,
    bei microsoft gibt es allerdings nur die netzinstaller variante!
    nach der vollversion googlen hilft aber hier weiter!

    gruss, bernd :)
     

Diese Seite empfehlen